/*---------------------------------------------------------------------------------

 Theme Name:   Pacific Training
 Theme URI:    http://www.pacifictraining.edu.au/
 Description:  Pacific Training Theme for Wordpress using Divi
 Author:       White Flag
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* PACIFIC TRAINING - CUSTOM STYE
   ----------------------------- */

/* COLORS
	- Body Text				#606060
	- Headings  			#2a2a2a
	- Background 			#ffffff
	
	- Red Text Link			#d5222a

*/

/* FONTS
	Default HEADING   			font-family: futura-pt, sans-serif;		
	Default BODY	   			font-family: acumin-pro, sans-serif;


*/

/* === SITE WIDE === */



.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}
 
    /* inline buttons */
        .gq_r_inline_buttons .et_pb_button_module_wrapper {
            display: inline-block;
            margin: 10px 10px 0px 0px!important;}
            

/*	BUTTON STYLES
	------------------ */
	
.et_pb_button.navy-button {
	color: #002366!important;
    border-color: #002366;
    border-radius: 10px;
    letter-spacing: 0px;
    background-color: transparent !important
}

.et_pb_button.navy-button .aboutus-section:hover {
	color: #ffffff !important;
    border-color: #002366 !important;
    background-color: #002366 !important
}
            
            
/*	NAVIGATION
	------------------ */

/* ========== */
/* Menu Style 1 */
/* ========== */

.et_pb_fullwidth_menu_1.et_pb_fullwidth_menu .et_pb_row {
	max-width: 1280px;
}

.free-menu-style-1 .fullwidth-menu {
    font-size: 0;
}
/*
.free-menu-style-1 .fullwidth-menu-nav>ul>li:first-child>a:before {
    display: none!important;
} 
*/
.free-menu-style-1.free-light .fullwidth-menu-nav>ul>li>a:before {
    background: rgba(0,0,0,0.15);
}

.free-menu-padding-small.free-menu-style-1 .fullwidth-menu-nav>ul>li>a {
    padding: 18px 20px!important;
}

.free-header-menu .fullwidth-menu-nav>ul>li>a {
    padding: 12px 25px!important;
	margin: 0!important;
}


/* MAIN HERO SECTION */

.hero-header {
	margin-top: -45px;
}

span.blue {
	color: #002366;
}

span.red {
	color: #c1272d;
}

/* HOME TEXT STYLES */

.home-bulletpoints ul li {
	margin-bottom: 8px;
}


/* NEWS LIST */







/* NEWS & EVENTS */


.share-button {
	width: 50px;
    margin-right: 5% !important;
    display: inline-block;
}

.share-button.post{
    margin-right: 1% !important;
}

/* COURSE PAGE */

.course-accordian a, .course-accordian span.red {
	font-weight: 400 !important;
}

.course-accordian p {
	margin-bottom: 10px;
}

table.course-outline, table.study-topics, table.course-units {
	border: none;
	margin-top: 15px;
}

.course-outline tr td, .study-topics tr td, .course-units tr td {
	padding: 5px 10px 5px 0px;
    border-top: none;
    text-align: left;
    vertical-align: baseline;
}

.course-outline tr td.red, .course-units tr td.red {
	color: #c1272d;
	font-weight: 400;
}

.course-outline tr td span.light, .study-topics tr td.light {
	font-weight: 300 !important;
}

.study-topics tr td.red {
	text-align: right;
    padding-right: 5%;
    color: #c1272d;
    font-weight: 600;
}

.study-topics tr td.red-border {
	border-bottom: 1px solid #c1272d;
}

.study-topics tr td.leadership {
	text-align: right;
    padding-right: 5%;
    color: #0071bc;
    font-weight: 600;
}

.study-topics tr td.leadership-border {
	border-bottom: 1px solid #0071bc;
}

.study-topics tr td.travel {
	text-align: right;
    padding-right: 5%;
    color: #22b573;
    font-weight: 600;
}

.study-topics tr td.travel-border {
	border-bottom: 1px solid #22b573;
}

.study-topics tr td.event {
	text-align: right;
    padding-right: 5%;
    color: #f7931e;
    font-weight: 600;
}

.study-topics tr td.event-border {
	border-bottom: 1px solid #f7931e;
}


.et_pb_widget.widget_a2a_share_save_widget {
	width: 100% !important;
}

/* Large Dot List */

.large-dot-list ul {
	padding: 0px 0px;
	margin-top: -10px;
}

.large-dot-list ul li {	
	list-style-type: none;
}

.large-dot-list ul li::before {
  color: #c1272d;  

  content: "\2022"; 
  /* Unicode of character to precede the list item */

  font-size: 3em; 
 
  padding-right: 10px; 

  position: relative;
  top: 0.24em; 
}

.large-dot-list.leadership ul li::before {
  color: #0071bc !important;
  
  content: "\2022"; 
  /* Unicode of character to precede the list item */

  font-size: 3em; 
 
  padding-right: 10px; 

  position: relative;
  top: 0.24em;
}

.large-dot-list.travel ul li::before {
  color: #22b573 !important;
  
  content: "\2022"; 
  /* Unicode of character to precede the list item */

  font-size: 3em; 
 
  padding-right: 10px; 

  position: relative;
  top: 0.24em;
}

.large-dot-list.event ul li::before {
  color: #f7931e !important;
  
  content: "\2022"; 
  /* Unicode of character to precede the list item */

  font-size: 3em; 
 
  padding-right: 10px; 

  position: relative;
  top: 0.24em;
}

/* COURSE COLOUR PAGES */

span.hospitality {color: #c1272d;}

span.leadership {color: #0071bc;}

a.leadership {color: #0071bc;}

.leadership-lightblue {color: #0071bc;}

span.travel {color: #22b573;}

span.event {color: #f7931e;}

/* Leadership */

.et_pb_module.et_pb_tabs.et_pb_tabs_0.leadership .et_pb_button {
	border-color: #0071bc;
}

.et_pb_module.et_pb_tabs.et_pb_tabs_0.leadership .et_pb_button:hover {
	border-color: #0071bc !important;
	background-color: #0071bc !important;
	color: white !important;
}

.et_pb_button.et_pb_button_4.et_hover_enabled.et_pb_bg_layout_light:hover {
	color: white !important;
}

/* Travel */

.et_pb_module.et_pb_tabs.et_pb_tabs_0.travel .et_pb_button {
	border-color: #22b573 !important;
}

.et_pb_module.et_pb_tabs.et_pb_tabs_0.travel .et_pb_button:hover {
	border-color: #22b573 !important;
	background-color: #22b573 !important;
	color: white !important;
} 

/* Event */

.et_pb_module.et_pb_tabs.et_pb_tabs_0.event .et_pb_button {
	border-color: #f7931e !important;
}

.et_pb_module.et_pb_tabs.et_pb_tabs_0.event .et_pb_button:hover {
	border-color: #f7931e !important;
	background-color: #f7931e !important;
	color: white !important;
} 

            
/*	FORMS
	------------------ */

.gform_wrapper label.gfield_label {
    font-size: 20px !important;
    font-weight: 400 !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-size: 15px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    }
    
 input[type=text], textarea, select {
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    border-radius: 8px;
    padding: 10px 15px !important;
    height: 2em !important;
    }
    
    body .gform_wrapper ul li.gfield {
	    margin-top: 30px !important;
    }
    
    .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {
	    margin-bottom: 0px !important;
    }
    
    .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium {
	    height: 2em !important;
    }
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		border-radius: 10px;
	    letter-spacing: 0px;
	    border-color: #c1272d !important;
	    color: #c1272d !important;
	    padding-top: 3px!important;
	    padding-right: 15px!important;
	    padding-bottom: 3px!important;
	    padding-left: 15px!important;
	    border-width: 2px;
	    background-color: white !important;
    }
   
            
/*	FOOTER
	------------------ */



/* ----------- CUSTOM TABS --------------------------- */ 

.vertical-tabs .et_pb_module.et_pb_tabs,.vertical-tabs  ul.et_pb_tabs_controls:after,.vertical-tabs ul.et_pb_tabs_controls li {
	border: none;
}

.vertical-tabs ul.et_pb_tabs_controls {
	background: transparent;
}
.vertical-tabs ul.et_pb_tabs_controls li {
    border: none;
	height: auto!important;
    width: 100%;
}
.vertical-tabs ul.et_pb_tabs_controls li a {
	font-weight: normal;
}
.vertical-tabs ul.et_pb_tabs_controls li.et_pb_tab_active a {
	font-weight: bold!important;
}
.vertical-tabs ul.et_pb_tabs_controls li a:after {
    line-height: inherit;
    font-size: inherit!important;
    margin-left: .3em;
    display: inline-block;
    opacity: 1;
    content: "=";
    font-family: "ETmodules"!important;
    position: absolute;
    top: 22px;
    width: 5px;
    float: right;
    left: 90%;
}
.vertical-tabs ul.et_pb_tabs_controls li.et_pb_tab_active a:after
{
	content: "<";
}

/* Partner Slider */

.partner-slider .et_pb_slide_description {width: 70% !important;}

.partner-slider .et_pb_slide_image {width: 25.25% !important;}

/* ----------- RESPONSIVE STYLING --------------------------- */ 

/* DESKTOP SCREENS @ MIN WIDTH 981px
   ----------------------------- */
   
   @media only screen and (min-width: 981px) {
		
		.contact-cta {
			padding: 6% 10px 3% 10px !important;
			font-weight: 400;
		}
				
		.logo-container {
			padding-top: 20px !important;
			padding-bottom: 10px !important;
		}
		

		.apply-online, .enquire {
			width: 24% !important;
			margin-right: 1.5% !important;
		}

/*
		.footer-widget:nth-child(-n+2) {
		margin-right: 1.5%;
		}
	
		.footer-widget:nth-child(3) {
			margin-right: 3%;
		}
		
		.footer-widget:nth-child(4) {
			width: 18% !important;
			margin-right: 5% !important;
		}
		
		.footer-widget:nth-child(5) {
			width: 24% !important;
		}
*/		
		.jetpack_widget_social_icons ul li {
		    padding-left: 1px !important;
		}
		
		.fwidget.et_pb_widget.widget_media_image {
			margin-bottom: 11.256% !important;
		}
		


		.custom-tabs .single-tab.active {
			border-style: solid;
		}

		.custom-tabs .single-tab {
			border-style: none;
		}
		.custom-tabs,.custom-tabs .single-tab {
			position: relative;
		}
		.custom-tabs .single-tab .et_pb_column {
			left: -100%;
			 -webkit-animation: slide 1s forwards;
			-webkit-animation-delay: 1s;
			animation: slide 1s forwards;
			animation-delay: 0s;
				transition: 1s;
		}
		.custom-tabs .single-tab.active .et_pb_column {
			left: 0.5%;
			 -webkit-animation: slide 1s forwards;
			-webkit-animation-delay: 1s;
			animation: slide 1s forwards;
			animation-delay: 0s;
				transition: 1s;
		}

		.custom-tabs .single-tab .et_pb_column:first-child {
			left: 0%!important;
		}

		.custom-tabs .single-tab .et_pb_column:first-child
		{
			display:block!important;
			cursor:pointer;
		}
		
		.vertical-tabs .et_pb_module.et_pb_tabs,.vertical-tabs  ul.et_pb_tabs_controls:after,.vertical-tabs ul.et_pb_tabs_controls li {
			border: none;
		}
		
		.vertical-tabs ul.et_pb_tabs_controls {
			width: 49%;
			background: transparent;
			float: left;
		}
		.vertical-tabs .et_pb_all_tabs {
			width: 49%;
			float: right;
		}
		.vertical-tabs ul.et_pb_tabs_controls li a {
			font-weight: normal;
			padding:4% 6% 8% 0%;
			line-height: 40px;	
		}
		
	}




/* WIDE SCREENS @ MAX 1500px
   ----------------------------- */
   
   @media only screen and (max-width: 1500px) and (min-width: 981px)  {
		.jetpack_widget_social_icons ul.size-medium a {
			width: 32px !important;
			height: 32px !important;
		}
		
		.contact-cta .et_pb_blurb_position_left .et_pb_blurb_container {
			padding-left: 0px;
		}
			
		 .location.sydney {
			width: 26.5% !important;
			margin-right: 0px !important;
		}
		
		#top-bar-contact .et_pb_row {
			width: 96% !important;
			max-width: 1280px !important;
		} 
		
		.et_pb_fullwidth_menu_1.et_pb_fullwidth_menu .et_pb_row {
			width: 96% !important;
			max-width: 1280px !important;
		}

	}
	
/* LAPTOP SCREENS @ MAX 1280px
   ----------------------------- */
   
   @media only screen and (max-width: 1280px) {
	
		
		.free-header-menu .fullwidth-menu-nav>ul>li>a {
		    padding: 12px 15px!important;
		    margin: 0!important;
		}

	}	
	

/* TABLET SCREENS @ MAX 981px
   ----------------------------- */

@media only screen and ( max-width: 981px ) and (min-width: 480px) {
	
	.footer-widget:nth-child(5) {
		width: 90% !important;
		margin-right: 0% !important;
	}
		
	.fwidget.et_pb_widget.widget_media_image {
		width: 250px !important;
	}
	
	#footer-widgets .footer-widget .fwidget {
    	margin-bottom: 2%;
	}
	
	.widget_text.fwidget.et_pb_widget.widget_custom_html {
	    text-align: right;
	}
	
	.et_header_style_left #logo {
		padding-left: 20px;
		width: 300px;
		height:84px;
		max-height: none;
	}
	
	#mobile_menu {
		    width: 70% !important;
		    margin-left: calc(100% - 60%) !important;
		}
}
	
/* MOBILE SCREENS @ MAX 480px
   ----------------------------- */

@media only screen and (max-width: 480px) {
	
	.et_header_style_left #logo {
		padding-left: 20px;
		width: 55%;
		max-width: 60%;
	}
	
	#top-bar-contact .et_pb_row {
		width: 90% !important;
	}
	
	.contact-cta .et_pb_blurb_position_left .et_pb_blurb_container {
			padding-left: 5px;
	}
	
	.contact-cta .et_pb_blurb_description {
		font-size: 18px !important;
	}
	
	.contact-cta .et_pb_blurb_description span.blue {
		font-size: 18px !important;
		color: #002366 !important;
	}
	
		

	

	
	
	.et_pb_module.et_pb_tabs.et_pb_tabs_0.leadership .et_pb_button, .et_pb_module.et_pb_tabs.et_pb_tabs_0.travel .et_pb_button, .et_pb_module.et_pb_tabs.et_pb_tabs_0.event .et_pb_button, .et_pb_module.et_pb_tabs.et_pb_tabs_0 .et_pb_button {
	    font-size: 20px !important;
		margin-top: 20px !important;
	}
	
	.vertical-tabs ul.et_pb_tabs_controls li a:after {
		top: 2px !important;
	}
	
	.et_pb_widget_area .et_pb_widget a img {
		width: 40px !important;
		height: 40px !important;
	}

}
	
	
/* 2 Column Blog Styles
----------------------------- */
	
@media only screen and ( min-width: 980px ) {
	
		.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before {
			content: '2 .column.size-1of2' !important;
		}
		
		.tr_two_col .et_pb_column .column.size-1of2 {
			width:47% !important;
			margin-right:6%;
		}
		
		.tr_two_col .et_pb_column .column.size-1of2:nth-child(even) {
			margin-right: 0% !important;
		}
	}
	
@media only screen and ( max-width: 980px ) {
	
		.tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
		}
		.tr_two_col .et_pb_column .column.size-1of2 {
			width:100% !important;
			margin-right:0%;
		}
	}

/* MOBILE MENU
   ----------------------------- */

/** Divi Space slide in mobile edits**/
	
	
	.home .mobile_menu_bar:before, .home .mobile_menu_bar:after {
		color: #333 !important;
	}
	
	.mobile_menu_bar:before, .mobile_menu_bar:after {
		color: #606060 !important;
	}
	
	.home .mobile_nav.opened .mobile_menu_bar:before, .home .mobile_nav.opened .mobile_menu_bar:after {
		color: #606060 !important;
	}
	
	.home #et-top-navigation {
		padding-right: 0px !important;
	}

	#mobile_menu {
		display: block !important;
		min-height: 100vh; top: 0;
		border-top: none;
		padding-top: 80px;
		z-index: 9998;
		text-transform: uppercase;
		font-weight: 400; }
	
	.mobile_nav.closed #mobile_menu {
		 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
		 transform-origin: right; -webkit-transform-origin: right;
		 background: #fff;
		 transition: .8s ease-in-out !important; 
		 }
	
	.mobile_nav.opened #mobile_menu {
		 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
		 transform-origin: right; -webkit-transform-origin: right;
		 background: #f1f1f1; transition: .8s ease-in-out; }
	
	.mobile_nav.opened .mobile_menu_bar:before {
	 	content: "\4d"; color: #303030; }

	.et_mobile_menu li a { color: #303030; }

	.et_mobile_menu li a {
        padding: 15px 5% 15px 5%;
        font-size: 16px ;
        letter-spacing: 0.01em;
	}
	
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
		padding-bottom: 40px;
		padding-right: 20px;
		padding-top: 15px;
	}
    

@media only screen and (max-width: 980px) {
 
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }
	
	#main-header .container.clearfix.et_menu_container { width: 100%; }
		
	}

@media only screen and (max-width: 320px){
  .intl-tel-input .flag-dropdown .country-list { width: 284px !important;}
}

@media only screen and (max-width: 414px){
  .intl-tel-input .flag-dropdown .country-list { width: 332px !important;}
}

@media only screen and (max-width: 768px){
  .intl-tel-input .flag-dropdown .country-list { width: 279px !important;}
}

@media only screen and (max-width: 1024px){
  .intl-tel-input .flag-dropdown .country-list { width: 279px !important;}
}

@media only screen and (max-width: 1300px){
  .intl-tel-input .flag-dropdown .country-list { width: 487px !important;}
}


